#mobileMainContainer
{
    /*position: absolute;
    left:0;
    right: 0;
    top:0;*/
    position: relative;
    width: 100%;
    height: auto;
    padding:7px;
    margin:0;

    background:#b9d3f2;
    background-image:url('/images/mobile/bg_gradient.png');
    background-repeat:repeat-x;
    background-position:top left;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#mobilePageContentContainer
{
    position: relative;
    width: 100%;
    height: auto;

    /* X, Y, BLUR, R,G,B,ALPHA */
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    overflow: hidden;

    margin:0;
    padding:0;
}

.mobileLogoBack
{
    width: 204px;
    height: 37px;
}

.mobileLogo
{
    width: 178px;
    height: 37px;
}

#mobileSocialIconsContainer
{
    position: relative;
    display: block;
    text-align: center;
    padding-top: 10px;
}

#mobileSocialIconsContainer img
{
    height: 50px;
    width: 50px;
    padding: 10px;
}

#mobileBottomLinksContainer_Top
{
    position: relative;
    display: block;
    text-align: center;
    padding: 20px;
}

#mobileBottomLinksContainer_Top a
{
    padding: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #ebf4fe;
    text-decoration: none;
    color: #0d5796;
    font-size: 16px;
    margin: 10px;
}

#mobileBottomLinksContainer_Bottom
{
    position: relative;
    display: block;
    text-align: center;
    padding-top: 10px;
}

#mobileBottomLinksContainer_Bottom a
{
    margin: 10px;
}

.mobileShowOption
{
    text-decoration: underline;
    cursor: pointer;
}

#mobilePageHeaderContainer
{
    position: relative;
    height: 45px;
    background: #1868ac; /* Old browsers */
    background: -moz-linear-gradient(top,  #419deb 0%, #1868ac 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#419deb), color-stop(100%,#1868ac)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #419deb 0%,#1868ac 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #419deb 0%,#1868ac 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #419deb 0%,#1868ac 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #419deb 0%,#1868ac 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#419deb', endColorstr='#1868ac',GradientType=0 ); /* IE6-9 */
}

#mobilePageHeaderTitle
{
    position: absolute;
    margin-left: 10px;
    font-size: 20px;
    font-family: sans-serif;
    color: white;
    line-height: 45px;
}

#mobilePageMenuButton
{
    position: absolute;
    right: 0;
    width: 45px;
    height: 100%;
}

#mobilePageMenuButtonLines
{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    background-image:url('/images/mobile/menu_lines.png');
    background-repeat:no-repeat;
    background-position:center center;

    pointer-events:none;
}

.mobilePageMenuButton_Inactive
{
    background: #f17406;
    background: -moz-linear-gradient(top,  #febc59 0%, #f17406 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#febc59), color-stop(100%,#f17406));
    background: -webkit-linear-gradient(top,  #febc59 0%,#f17406 100%);
    background: -o-linear-gradient(top,  #febc59 0%,#f17406 100%);
    background: -ms-linear-gradient(top,  #febc59 0%,#f17406 100%);
    background: linear-gradient(to bottom,  #febc59 0%,#f17406 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febc59', endColorstr='#f17406',GradientType=0 );
}

.mobilePageMenuButton_Active
{
    background: #0c5492; /* Old browsers */
    background: -moz-linear-gradient(top,  #156eba 0%, #0c5492 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#156eba), color-stop(100%,#0c5492));
    background: -webkit-linear-gradient(top,  #156eba 0%,#0c5492 100%);
    background: -o-linear-gradient(top,  #156eba 0%,#0c5492 100%);
    background: -ms-linear-gradient(top,  #156eba 0%,#0c5492 100%);
    background: linear-gradient(to bottom,  #156eba 0%,#0c5492 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#156eba', endColorstr='#0c5492',GradientType=0 );
}

#mobilePageContent
{
    position: relative;
    background-color: white;
    padding: 8px;
}

#mobilePageMenuItemsRollout
{
    position: relative;
    display: none;
    overflow: hidden;
}

#mobilePageMenuItemsContainer
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    background-color: #0d5796;
    padding: 8px;
}

.mobileContentLinkActive a
{

}

.mobileContentLinkInactive a
{

}

.mobileContentLink a
{
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    text-decoration: none;
    color: white;
    margin: 10px;
    margin-top: 15px;
    margin-bottom: 15px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #1b63a1;
    padding: 10px;

}


.mobileHomePageLinksContainer a
{
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    text-decoration: none;
    color: black;
    margin: 10px;
    margin-top: 15px;
    margin-bottom: 15px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #f8f8f8;
    padding: 10px;

}


